DKSCAN_BSDLABEL(8)

NAME
dkscan_bsdlabel - program to create wedges from a BSD disklabel

SYNOPSIS
dkscan_bsdlabel [-nv] device

DESCRIPTION
dkscan_bsdlabel scans a disk for a BSD disklabel, which does not need to be the label variant used on the architecture currently running, or even the same endianess.

The following options are supported:
-n  No execution - list the wedges, but do not create them.
-v  Be more verbose - print additional information.
The argument device specifices the disk on which the disklabel is scanned and to which the wedges are added.

EXAMPLES
    dkscan_bsdlabel -v wd1
Create wedges from all recognized partitions on wd1

SEE ALSO
dk(4), disklabel(5), dkctl(8)

HISTORY
The dkscan_bsdlabel command first appeared in NetBSD 5.0.

AUTHORS
-nosplit Martin Huseman wrote the dkscan_bsdlabel utility. It is reusing a lot of kernel code written by Jason R. Thorpe.